# TDataStd_IntPackedMap.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_TDataStd_IntPackedMap.hxx>`
`#include <Handle_TColStd_HPackedMapOfInteger.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <TDF_Attribute.hxx>`
`#include <TColStd_PackedMapOfInteger.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Handle_TDF_Attribute.hxx>`
`#include <Handle_TDF_RelocationTable.hxx>`
`#include <Standard_OStream.hxx>`
`#include <Handle_TDF_DeltaOnModification.hxx>`
`#include <TDataStd_IntPackedMap.lxx>`